<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="record_answer" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: record_answer">

	<!-- Description: For each row, student pushes play, listens to a question, records a response; at end, plays back entire "conversation." DG: Oral free response. -->

	<title>
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Listen. Record and say.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[record.mp3]]>
	</instructions_audio>
	<screens>
		<screen oae-label="Screen 1">
			<graphic>
				<![CDATA[03_07_02_01.png]]>
			</graphic>
			<audio>
				<![CDATA[03_07_02_01.mp3]]>
			</audio>
		</screen>
		<screen oae-label="Screen 2">
			<graphic>
				<![CDATA[03_07_02_03.png]]>
			</graphic>
			<audio>
				<![CDATA[03_07_02_02.mp3]]>
			</audio>
		</screen>
		<screen oae-label="Screen 3">
			<graphic>
				<![CDATA[menu.png]]>
			</graphic>
			<audio>
				<![CDATA[03_07_02_03.mp3]]>
			</audio>
		</screen>
		<screen oae-label="Screen 4">
			<graphic>
				<![CDATA[03_07_02_04.png]]>
			</graphic>
			<audio>
				<![CDATA[03_07_02_04.mp3]]>
			</audio>
		</screen>
		<screen oae-label="Screen 5">
			<graphic>
				<![CDATA[03_07_02_05.png]]>
			</graphic>
			<audio>
				<![CDATA[03_07_02_05.mp3]]>
			</audio>
		</screen>
	</screens>
</activity>
